/*Helpdesk ONLY*/
.HDSG
{
	background: url(img/background-bottom.png) bottom left repeat-x;
}

.HDSG #Signature
{
	background: url(img/footerB.png) top center no-repeat;
	text-align: center;
	margin: 0 auto;
	width: 970px;
	height: 49px;
	padding-top: 20px;
	color: white;
	font-size: 13px;
}

.Helpdesk
{
	color: #3B4D5E;
	font-size: 12px;
}

.Helpdesk .HelpdeskElement a
{
	font-size: 11px;
	text-decoration: underline;
	color: #3B4D5E;
}

.Helpdesk .HelpdeskElement .HelpMenu a
{
	text-decoration: none;
	color: white;
	font-size: 13px;
}

.Helpdesk hr
{
	border: 0px solid white;
	height: 8px;
	clear: both;
	background: url(img/vertical-line-long.png) center left repeat-x;
}

.Helpdesk th
{
	font-weight: bold;
	text-align: left;
	padding-left: 3px;
}

.Helpdesk.Container
{
	width: 100%;
	background: url(img/background-top.png) top left repeat-x;
}

.Helpdesk.Container .PageCenter
{
	width: 970px;
	margin: 0 auto;
}

.Helpdesk #CentralPart
{
	padding-top: 0;
}

.Helpdesk .ObsahStrankyEls
{
	width: 970px;
	float: none;
	padding: 0;
	padding-left: 5px;
}

.Helpdesk #CentralPart
{
	background: white;
}

.Helpdesk .PageCenter
{
	padding-top: 23px;
}

.HelpdeskElement .ElementHeader
{
	background: url(img/logo-barevny-text.png) no-repeat scroll right top;
	padding-top: 20px;
	padding-bottom: 30px;
	color: #285267;
	font-size: 24px;
}

.HelpdeskElement
{
min-height: 600px;
margin-bottom: 30px;
padding-right: 10px;
}

.HelpdeskElement .Help,
.HelpdeskElement .tips
{
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}

.HelpdeskElement .ElementHeader
{
margin-bottom: 0px;
}

.HelpdeskElement .ElementContent
{
margin-top: 0;
position: relative;
top: -20px;
}

.LoginForm
{
position: absolute;
margin-top: 20px;
}

.NewPass
{
width: 460px;
}

.LoginForm label
{
display: block;
float: left;
width: 70px;
}

.NewPass label
{
	display: block;
	float: left;
	width: 295px;
}

.LoginForm input,
.NewPass input
{
margin-bottom: 3px;
}

.LoginForm .submitbutton,
.NewPass .submitbutton
{
float: right;
}

.NewPass .submitbutton
{
	margin-right: 32px;
}

.QuestionDetail .Question
{
margin-top: 10px;
margin-bottom: 20px;
border: 1px solid #55A3B7;
padding: 5px;
}

.QuestionDetail .Question .LastUpdate
{
font-size: x-small;
}

.QuestionDetail .Question .Subject a
{
text-decoration: none;
}

.QuestionDetail .Question .Name
{
font-weight: bold;
}

.QuestionDetail .Question .Name,
.QuestionDetail .Question .Value
{
font-size: small;
}

.QuestionDetail .Question .Description
{
	margin-top: 10px;
}

.QuestionDetail .Question .Description .Value
{
	font-size: small;
}

/* kvuli jukanshop.com - v paticce ma tenhle DIV */
.QuestionDetail .Question .Description #Header
{
	display: none;
}

.QuestionDetail .Question .Params .Left,
.QuestionDetail .Question .Params .Right
{
/*border: 1px solid black;*/
float: left;
width: 300px;
}

.QuestionDetail .Question .Params
{
margin-top: 5px;
margin-bottom: 30px;
}

.QuestionDetail .Question .Params .rolovaci
{
	display: none;
}

.QuestionDetail .Question .ReplyTo
{
font-size: x-small;
font-weight: bold;
float: right;
}

.QuestionDetail .Question .NameDoplnkoveSluzby
{
	text-decoration: underline;
	line-height: 26px;
}

.QuestionDetail .Answer
{
padding: 5px;
}

.QuestionDetail .Answer.Private
{
/*	background: #e6e6fa;*/
}

.QuestionDetail .Answer .PrivateWarn
{
	float: right;
	margin-right: 100px;
	font-weight: bold;
	text-transform: uppercase;
	color: red;
}

.QuestionDetail .Answer .Name
{
font-weight: bold;
}

.QuestionDetail .Answer .Name,
.QuestionDetail .Answer .Value
{
font-size: x-small;
}

.QuestionDetail .Answer .Description .Name
{
display: block;
}

.QuestionDetail .Answer .Description .Value
{
font-size: small;
}

.QuestionDetail .Answer .Reply
{
font-size: x-small;
float: right;
}

.QuestionDetail .Edit
{
font-size: x-small;
float: right;
position: relative;
top: -20px;
}

.QuestionDetail .FromAdmin
{
border: 1px solid black;
}

.QuestionDetail blockquote
{
color: gray;
font-size: x-small;
}

.QuestionDetail textarea
{
width: 930px;
height: 300px;
}

.Iframe .QuestionDetail textarea
{
	width: 695px;
}

.QuestionDetail .SubmitButton
{
float: right;
width: 65px;
position: relative;
margin-bottom: 5px;
//top: -10px;
}

.NewQuestion fieldset legend,
.NewAnswer fieldset legend,
.HelpdeskElement legend,
.HelpdeskHeader
{
font-size:large;
margin:0;
padding:0;
color:#3B4D5E;
text-align:justify;
margin-bottom: 15px;
}

.Filters label,
.NewQuestion fieldset label,
.NewAnswer fieldset label
{
width: 80px;
display: block;
float: left;
}

.NewQuestion textarea,
.NewAnswer textarea
{
width: 860px;
height: 300px;
}

.Iframe .NewQuestion textarea,
.Iframe .NewAnswer textarea
{
	width: 705px;
}

.HelpdeskElement input,
.HelpdeskElement select,
.HelpdeskElement textarea
{
margin-bottom: 3px;
}

.NewQuestion input,
.NewAnswer input
{
width: 860px;
}

.Iframe .NewQuestion input,
.Iframe .NewAnswer input
{
	width: 705px;
}

.NewQuestion .SubmitButton,
.NewAnswer .SubmitButton,
.Iframe .NewQuestion .SubmitButton,
.Iframe .NewAnswer .SubmitButton
{
float: right;
margin-top: 5px;
/*margin-right: 320px;*/
width: 65px;
}

.NewAnswer .checkbox
{
width: auto;
margin-top: 3px;
}

.NewQuestion .delete_button,
.QuestionDetail .delete_button,
.NewAnswer .delete_button
{
margin-left: 10px;
}

.Questions .Filters .Left,
.Questions .Filters .Right
{
float: left;
width: 300px;
}

.ProjectStatuses table.Statuses .Date
{
width: 150px;
}

.ProjectStatuses table.Statuses .Status
{
width: 370px;
}

.ProjectStatuses .NewStatus
{
float: right;
margin-top: 20px;
}

.Services table.ServicesList .Name
{
width: 600px;
}

.Services table.ServicesList .Detail
{
width: 30px;
}

.Services table.ServicesList th.Price
{
width: 80px;
}

.Services table.ServicesList td.Price
{
//text-align: right;
}

.Services table.ServicesList .LastStatus
{
width: 255px;
}

.Services table.ServicesList .LastStatusDate
{
display: block;
font-size: x-small;
}

.Services .NewService
{
float: right;
margin-top: 20px;
}

.ServiceDetail .Main
{
border: 1px solid #CCCCCC;
padding: 5px;
margin-bottom: 15px;
}

.ServiceDetail .Main .AdminLinks
{
float: right;
font-size: x-small;
position: relative;
top: -15px;
}

.ServiceDetail .Main .Name,
.ServiceDetail .Main .Value
{
font-size: x-small;
}

.ServiceDetail .Main .Name
{
font-weight: bold;
width: 130px;
display: block;
float: left;
}

.ServiceDetail h3.ServiceName
{
width: 400px;
float: left;
}

.ServiceDetail #service_id
{
/*float: left;*/
	max-width: 948px;
}

.ServiceDetail .Main textarea
{
width: 100%;
height: 70px;
}

.ServiceDetail .Main .SubmitButton
{
float: right;
}

.ServiceDetail .Statuses .StatusesList
{
font-size: x-small;
}

.ServiceDetail .NewStatus
{
float: right;
margin-top: 20px;
}

.NewService label
{
width: 160px;
display: block;
float: left;
font-weight: bold;
}

.NewService textarea
{
width: 575px;
height: 70px;
}


.AddEmailLink
{
float: right;
}

.EmailyPrehled .Email
{
margin-bottom: 5px;
}

.EmailDetail .EditLink
{
float: right;
}

.EmailDetail span
{
line-height: 20px;
}

.Help .HelpdeskHeader
{
margin-top: 5px;
font-size: medium;
}

.Help li
{
padding: 0;
margin-left: 20px;
}

.EmailDetail label,
.AddEmail label
{
display: block;
width: 120px;
float: left;
line-height: 20px;
}

.EmailDetail input,
.AddEmail input
{
width: 200px;
margin-bottom: 3px;
}

.EmailDetail textarea,
.AddEmail textarea
{
width: 505px;
height: 100px;
}

.EmailDetail .SubmitButton input,
.AddEmail .SubmitButton input
{
margin-top: 10px;
width: auto;
float: right;
margin-right: 315px;
}

.PasswordChange
{
margin-bottom: 20px;
}



.PasswordChangePage
{
position: absolute;
}

.PasswordChangePage label
{
display: block;
float: left;
width: 130px;
}

.PasswordChangePage input.submitbutton
{
display: block;
float: right;
}

.HelpMenu
{
	margin-top: 8px;
	margin-bottom: 8px;
}

.HelpMenu a
{
	font-size: 13px;
	font-weight: bold;
}

.HelpdeskElement .ElementContent
{
	margin-top: 10px;
}

.HelpdeskElement .Notice
{
	text-align: center;
}

.HelpdeskElement .Notice
{
	margin: 0 auto;
	width: 400px;
	border: 1px solid black;
	padding: 10px 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.HelpdeskElement .Notice.red
{
	border-color: red;
	color: red;
	font-weight: bold;
}

.HelpdeskElement .Button
{
	font-size: 14px;
	font-weight: bold;
}

.EmailList
{
	padding-left: 20px;
}

.EmailList li
{
	padding-left: 0px;
}


input.date
{
width: 35px;
}

.ServicesList th.Checkbox
{
width: 20px;
}

.ServicesList th.Checkbox input
{
position: relative;
left: -5px;
}

.OrdersList td
{
padding-left: 5px;
}

.OrdersList tr.Unpaid,
.OrdersList .Unpaid td,
.OrdersList .Unpaid td a
{
	background-color: Red;
	color: White;
}

.OrderNumber,
.InvoiceNumber,
.OrdersList .DateAdded,
.OrdersList .DatePaid
{
width: 110px;
text-align: center;
}

.GenerateOrder .name
{
width: 400px;
}

.NextMonthOrders .Name
{
width: 850px;
display: block;
float: left;
}

NextMonthOrders .Price
{
display: block;
float: left;
}

.DetailChange .Submit
{
float: right;
}

.DetailChange .Personal,
.DetailChange .Company
{
width: 300px;
float: left;
}

.DetailChange label
{
display: block;
width: 100px;
float: left;
}


/*.AddButton
{
font-weight: bold;
text-align: center;
font-size: 14px;
}*/

















/* USER PANEL */
.UserPanel .Left
{
float: left;
}

.UserPanel .Left .Project
{
margin-top: 5px;
}

.UserPanel .Right
{
float: right;
background: url(img/icon.png) top right no-repeat;
/*height: 51px;*/
text-align: right;
padding-right: 45px;
line-height: 20px;
position: relative;
top: -25px;
}

.UserPanel .Right .First
{
	width: 300px;
	float: right;
}

.UserPanel .Right .Second,
.UserPanel .Right .Second a
{
font-weight: bold;
text-decoration: none;
font-size: 11px;
}

.UserPanel .Right .Second a:hover
{
text-decoration: underline;
}






/* MENU */
.HelpMenu
{
background: url(img/menu.png) top left repeat;
height: 37px;
line-height: 37px;
position: relative;
top: -20px;
margin: 0;
}

.HelpMenu a
{
display: block;
height: 37px;
line-height: 37px;
float: left;
padding: 0 10px;
color: white;
font-weight: normal;
text-decoration: none;
background: url(img/devider.png) top right no-repeat;
}

.HelpMenu a:hover,
.HelpMenu a.active
{
text-decoration: underline !important;
}


.HelpdeskElement table
{
width: 945px;
/*table-layout: fixed;*/
}

.HelpdeskElement table th
{
height: 20px;
line-height: 20px;
background: #B5D9EB;
}

.HelpdeskElement table th.header
{
background: #B5D9EB url(img/tablesorter-unsorted.gif) right center no-repeat;
cursor: pointer;
}

.HelpdeskElement table th.headerSortUp
{
background: #80BEDD url(img/tablesorter-asc.gif) right center no-repeat;
}

.HelpdeskElement table th.headerSortDown
{
background: #80BEDD url(img/tablesorter-desc.gif) right center no-repeat;
}

.HelpdeskElement table td
{
background: #EEF0F0;
height: 20px;
line-height: 20px;
padding: 0 5px;
text-align: left;
}


.Questions table td,
.Questions table th,
.Tickets table th,
.Tickets table td
{
	font-size: 11px;
}

.Tickets table .LastUpdate
{
	width: 40px;
	font-size: 11px;
	font-weight: bold;
}

.Questions table .Id,
.Tickets table .Id
{
width: 25px;
}

.Questions table .From
{
width: 130px;
max-width: 130px;
overflow: hidden;
text-overflow: ellipsis;
}

.Questions table .Subject,
.Tickets table .Subject
{
width: auto;
font-weight: bold;
}

.Questions table .Type
{
width: 50px;
}

.Tickets table .Type
{
	width: auto;
}

.Questions table .Priority
{
width: 60px;
}

.Questions table .Status,
.Tickets table .Status
{
width: 50px;
}

.Questions table .LastUpdate
{
width: 98px;
}


.Questions table .Checkbox,
.Tickets table.MyTickets .Checkbox
{
	width: 13px;
}

.Questions table tr.QuestionFromDemo,
.Questions table tr.QuestionFromDemo a
{
	color: blue;
}

.OrdersList table
{
width: 420px;
margin: 0 auto;
}

.OrdersList table.myOrders
{
	width: 500px;
}

.OrdersList table th.OrderNumber,
.OrdersList table td.OrderNumber,
.OrdersList table th.InvoiceNumber,
.OrdersList table td.InvoiceNumber,
.OrdersList table th.DateAdded,
.OrdersList table td.DateAdded,
.OrdersList table th.DatePaid,
.OrdersList table td.DatePaid
{
width: 140px;
}











.AddButton
{
	margin: 0 auto;
	text-align: center;
}

.AddButton a
{
margin: 0 auto;
display: block;
width: 145px;
height: 30px;
line-height: 30px;
background: #B2DCF1;
border: 1px solid #6CB6DC;
color: #285267;
text-decoration: none;
text-align: center;
margin-bottom: 10px;
margin-top: 10px;
font-weight: bold;
}

.AddEmail a
{
	width: 210px;
}

hr, div.HR
{
background-repeat: repeat-x;
}












.HelpdeskElement .showColLabel
{
	margin-right: 5px;
}



.HelpdeskElement .LicenceRow td
{
	background-color: #FFE4AF;
}

.HelpdeskElement .LicenceRow td,
.HelpdeskElement .LicenceRow td a
{
/*	color: black;*/
}

.HelpdeskElement .NoSupportRow td
{
	background-color: #FFAFB2;
}

.HelpdeskElement .NoSupportRow td,
.HelpdeskElement .NoSupportRow td a
{
/*	color: black;*/
}

.HelpdeskElement td.HighlightRed
{
	background-color: red;
	color: white;
}






.Questions table tr.Unanswered td
{
	background: #FFAFB2;
}

.Questions table tr.LastAnswerFromClient td
{
	background: #FFE4AF;
}

.Questions table tr.OwnQuestion td,
.Questions table tr.OwnQuestion td a
{
	font-weight: bold;
}

.QuestionsListHelp
{
	float: right;
	margin-left: 10px;
}








#uid_dialog table td,
#uid_dialog table th,
#service_dialog table td,
#service_dialog table td,
.jqueryui_dialog table td,
.jqueryui_dialog table th
{
	background: #EEF0F0;
}

#uid_dialog .uid_dialog_id,
#service_dialog .service_dialog_id
{
	width: 30px;
}

#uid_dialog .uid_dialog_surname,
#uid_dialog .uid_dialog_company
{
	width: 200px;
}

#uid_dialog .uid_dialog_name
{
	width: 130px;
}

#uid_dialog .uid_dialog_select,
#service_dialog .service_dialog_select
{
	width: 35px;
}

#service_dialog .service_dialog_servname
{
	width: 650px;
}

#service_dialog tr:hover td,
#service_dialog tr:hover a
{
	background-color: #b3b3b3;
}


#pid_dialog table td,
#pid_dialog table th
{
	background: #EEF0F0;
}

#pid_dialog .pid_dialog_id
{
	width: 30px;
}

#pid_dialog .pid_dialog_select
{
	width: 35px;
}

#pid_dialog .pid_dialog_domain
{
	width: auto;
}

#pid_dialog .pid_dialog_user
{
	width: auto;
}




/* SUPERPRASARNA - dostane v tabulce s projektama 2. radek s extra sluzbama */
.HelpdeskElement table td.extra_services table
{
	position: absolute;
	left: 0;
	margin-top: 10px;
	margin-left: 20px;
	width: 925px;
}

.HelpdeskElement table td.extra_services table td
{
	background-color: #EEF0F0 !important;
	border: none;
}

.HelpdeskElement table td.extra_services table tr
{
	display: table-row !important;
}

.HelpdeskElement table tr.HoverRow td
{
	background-color: lime;
	color: #3B4D5E;
}

.HelpdeskElement table td.extra_services table .extra_paid_to
{
	width: 110px;
}

.HelpdeskElement table td.extra_services table .extra_generated_to
{
	width: 110px;
}

.HelpdeskElement table td.extra_services table .extra_name
{
	width: auto;
}





.HelpdeskElement table.HelpdeskProjectsTable
{
	min-width: 945px;
	width: auto;
}

.HelpdeskProjectsTable th
{
/*	text-align: justify;*/
}

.HelpdeskProjectsTable th,
.HelpdeskProjectsTable td
{
	width: auto;
}

.HelpdeskProjectsTable th,
.HelpdeskProjectsTable td,
.HelpdeskProjectsTable th a,
.HelpdeskProjectsTable td a
{
	font-size: 11px;
}

.HelpdeskProjectsTable .support_from,
.HelpdeskProjectsTable .support_to,
.HelpdeskProjectsTable .zaruka_do
{
	width: 55px;
}

.HelpdeskProjectsTable .id
{
	width: 23px;
}

.HelpdeskProjectsTable .uid
{
	width: 29px;
}

.HelpdeskProjectsTable .is_rent,
.HelpdeskProjectsTable .has_support,
.HelpdeskProjectsTable .admin,
.HelpdeskProjectsTable .detail
{
	width: 25px;
}

.HelpdeskProjectsTable .has_email
{
	width: 30px;
}

.HelpdeskProjectsTable .version
{
	width: 55px;
}

.HelpdeskProjectsTable .variety
{
	width: 50px;
}

.HelpdeskProjectsTable .demo
{
	width: 25px;
}

.HelpdeskProjectsTable .months
{
	width: 38px;
}

.HelpdeskProjectsTable .affiliate_id
{
	width: 45px;
}

.HelpdeskProjectsTable .password
{
	width: 80px;
}

.HelpdeskProjectsTable .generated_to
{
	width: 70px;
}

.HelpdeskProjectsTable .paid_to
{
	width: 80px;
}

.HelpdeskProjectsTable .zrusit_od
{
	width: 60px;
}

.HelpdeskProjectsTable .extra_services
{
	width: 0px !important;
	padding: 0;
	margin: 0;
	border: 0;
}

.HelpdeskProjectsTable .status,
.HelpdeskProjectsTable .questions
{
	width: 50px;
}

.HelpdeskProjectsTable .status_order
{
	width: 87px;
}

.HelpdeskProjectsTable .checkbox
{
	width: 13px;
}

.HelpdeskProjectsTable .domain,
.HelpdeskProjectsTable .extra_edits,
.HelpdeskProjectsTable .customer,
.HelpdeskProjectsTable .description
{
	width: auto;
}

.HelpdeskProjectsTable th.detail span,
.HelpdeskProjectsTable th.admin span,
.HelpdeskProjectsTable th.demo span,
.HelpdeskProjectsTable th.extra_services span
{
	display: none;
}










.HelpdeskElement table.HelpdeskCustomersTable
{
	min-width: 945px;
	width: auto;
}

.HelpdeskCustomersTable th
{
/*	text-align: justify;*/
}

.HelpdeskCustomersTable th,
.HelpdeskCustomersTable td
{
	width: auto;
}

.HelpdeskCustomersTable th,
.HelpdeskCustomersTable td,
.HelpdeskCustomersTable th a,
.HelpdeskCustomersTable td a
{
	font-size: 11px;
}

.HelpdeskCustomersTable .detail
{
	width: 25px;
}

.HelpdeskCustomersTable .checkbox
{
	width: 13px;
}

.HelpdeskCustomersTable th.detail span
{
	display: none;
}


















.HelpdeskElement .CheckboxDiv
{
	float: left;
	width: 126px;
}
.HelpdeskElement .CheckboxesArea
{
	width: 666px;

}

.HelpdeskElement .FiltersArea
{
	width: 945px;
}

.HelpdeskElement .FilterField
{
	width: 100px;
	float: left;
}

.HelpdeskElement .SubmitFilterButton
{
	float: left;
}




#addUser,
#addProject
{
	float: right;
}


.HelpdeskElement .Righter
{
	float: right;
	width: 230px;
	height: 64px;
	overflow: hidden;
}

.HelpdeskElement .Righter textarea
{
	width: 225px;
	height: 63px;
}


#tooltip
{
	font-size: 11px;
	font-family: Verdana;
	background: #bed9eb;
	opacity: 1;
}

#odp_set_status
{
	float: left;
}

#odp_set_status input
{
	width: 20px;
	float: left;
}

#odp_set_status label
{
	float: left;
}











#massActions
{
	position: fixed;
	width: 340px;
	background: white;
	right: 0;
	bottom: 0;
}

#massActions table,
#massActions td
{
	background: none;
	width: auto;
}










.CategoryEdit textarea,
.IssueEdit textarea
{
	width: 600px;
	height: 500px;
}

.CategoryEdit .input_name,
.IssueEdit .input_name
{
	width: 600px;
}

.CategoryDetails
{
	margin-top: 5px;
	margin-bottom: 10px;
}

.CategoryDetails .CategoryEdit
{
	display: block;
	float: left;
	font-size: 11px;
	margin-left: 10px;
}

.CategoryDetails .CurrentCategoryName
{
	display: block;
	float: left;
}

.CategoriesList .Category
{
	float: left;
	width: 150px;
	line-height: 20px;
}

.CategoryPath
{
	margin-bottom: 5px;
}


.AddIssue,
.AddCategory,
.CategoryEditLink
{
	float: right;
	font-size: 11px;
	margin-left: 5px;
	margin-right: 5px;
}






.IssueDetail .IssueName
{
	margin-bottom: 20px;
	float: left;
}

.IssueDetail .Label,
.IssueDetail .Value
{
	display: block;
	float: left;
	margin-bottom: 10px;
}

.IssueDetail .Label
{
	width: 80px;
}

.IssueDetail .IssueEdit
{
	float: right;
	font-size: 11px;
}


.IssuesList .Name,
.IssuesList .Description
{
	width: auto;
}

.IssuesList .Name a
{
	text-decoration: none;
}

.IssuesList .Keywords
{
	width: 200px;
}

.IssuesList td
{
	cursor: pointer;
}



#variablesTable
{
	width: 700px;
}

#variablesTable .Label
{
	width: 80px;
}

#variablesTable .Input input
{
	width: 580px;
}

#variablesTable .Input
{
	width: 580px;
}

.SendEmail textarea
{
	width: 700px;
	height: 500px;
}

.SendEmail .full_width
{
	width: 700px;
}

.CategoryPath
{
	float: left;
}

.SearchRight
{
	float: right;
}

.SearchRight .SubmitButton
{
	font-size: 11px;
}


.suggestionStatsTable td,
.suggestionStatsTable th
{
	padding-left: 3px;
	padding-right: 3px;
	line-height: 20px;
}

.suggestionStatsTable .CountVotes
{
	width: 40px;
}

.suggestionStatsTable .LastVote
{
	width: 140px;
}

.suggestionStatsTable .Project
{
	width: 200px;
}

.suggestionStatsTable .Customer
{
	width: 200px;
}




.HelpdeskElement table.IssueAssignedTemplate,
.IssueAssignedTemplate
{
	width: 600px;
}

.HelpdeskElement table.IssueAssignedTemplate .Name,
.IssueAssignedTemplate .Name
{
	width: auto;
}

.HelpdeskElement table.IssueAssignedTemplate .Send,
.IssueAssignedTemplate .Send
{
	width: 50px;
}





#IssuesListTable .SendMail
{
	width: 30px;
}

#templatesList td,
#templatesList th
{
	padding-left: 3px;
	padding-right: 3px;
	padding: 3px;
}

#templatesList .Name
{
	width: 705px;
}

#templatesList .Send
{
	width: 50px;
}




.useTemplateDiv
{
	float: right;
}

.jqueryui_dialog th,
.jqueryui_dialog td
{
	padding: 3px;
}




.LogMailList td,
.LogMailList th
{
	width: auto;
}

.LogMailList .Date
{
	width: 120px;
}

.LogMailList .Status
{
	width: 50px;
}

.LogMailList .Detail
{
	width: 30px;
}






.HelpdeskElement .ProjectsStatsTable
{
width: 100%;
}

.ProjectsStatsTable .Year
{
width: 35px;
}

.ProjectsStatsTable .Month
{
width: 50px;
}

.ProjectsStatsTable .New
{
width: 185px; /* z 65 */
}

.ProjectsStatsTable .Deleted
{
width: 185px; /* z 80 */
}

.ProjectsStatsTable .Different
{
width: 235px; /* z 80 */
}

.ProjectsStatsTable .Link-New
{
	width: 40px;
}
.ProjectsStatsTable .Link-Deleted
{
	width: 50px;
}

.ProjectsStatsTable .red
{
	color: Red;
}

.ProjectsStatsTable .green
{
	color: Green;
}

.ContextHighlight
{
	font-weight: bold;
}

.HelpdeskElement table td.extra_services table td.HighlightRed
{
	background-color: red !important;
}










.Tickets .Ticket
{
	border: 1px solid black;
	padding: 10px;
	margin: 10px;
}

.Tickets .Ticket .TicketId
{
	float: right;
	font-size: 11px;
}

.Tickets .Ticket .TicketType
{
	float: left;
	font-size: 11px;
	width: 120px;
}

.Tickets .Ticket .TicketSubject
{
	clear: both;
	font-weight: bold;
	padding: 3px 0;
}

.Tickets .Ticket .TicketDateUpdated
{
	font-size: 11px;
	float: left;
}

.Tickets .Ticket .TicketDateUpdated span
{
	font-weight: bold;
}

.Tickets .Ticket .TicketDateAdded
{
	font-size: 11px;
	float: left;
	margin-left: 10px;
}

.TicketEdit {
	float: right;
	font-size: small;
	position: relative;
	padding-right: 20px;
}

.TicketEdit a {
	font-size: 12px;
}


/*
********************
* diff
*/
.Questions .Diff .Old
{
	background-color: #decdcd;
	text-decoration: line-through;
}
.Questions .Diff .New
{
	background-color: #ffff00;
	padding-left: 2px;
	padding-right: 2px;
}
/*
**********************
* end diff
*/

/*
	**************************
	* detail objednavky
*/
.GroupUserInfo
{
	width: 640px;
}

.GroupUserInfo .OrderRight,
.GroupUserInfo .OrderLeft
{
	width: 310px;
	border: 0 none;
	line-height: 100%;
}

.GroupUserInfo .OrderLeft
{
	float: left;
}

.GroupUserInfo .OrderRight
{
	float: right;
	position: relative;
}

.GroupUserInfo p
{
	padding-top: 4px;
	padding-bottom: 15px;
}
/*
	**************************
	* detail objednavky
*/



/* doplnkove sluzby */
.HelpdeskElement .LiteshopOrder table
{
	width: 100%;
}

.HelpdeskElement .LiteshopOrder table td
{
	color: gray;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: transparent;
	height: 14px;
	line-height: normal;
}

.HelpdeskElement .LiteshopOrder table .FunctionGroupHeader td,
.HelpdeskElement .LiteshopOrder table .UpgradeGroupHeader td,
.HelpdeskElement .LiteshopOrder table .ServiceGroupHeader td
{
	color: white;
	background: #2094AC;
}

.HelpdeskElement #ServicesTabs ul.ui-tabs-nav
{
/*
	position: relative;
	left: 7px;
	top: 5px;
	*/
}

.HelpdeskElement .LiteshopOrder .Notes
{
	margin: 10px;
}

/* doplnkove sluzby END */

/* priority */
.HelpdeskElement table th.Priority
{
	width: 75px;
}

.HelpdeskElement .Priority .priority_plus
{
	background-image: url(img/stars.png);
	background-position: center right;
	height: 16px;
	width: 17px;
	float: left;
}
.HelpdeskElement .Priority .priority_minus
{
	background-image: url(img/stars.png);
	background-position: center left;
	height: 16px;
	width: 17px;
	float: left;
}
/* priority END*/

/* private note ticket */
.HelpdeskElement .HelpdeskNoteTable
{
	width: 230px;
}

.HelpdeskElement .HelpdeskNoteTable .admin
{
	font-weight: bold;
}

.HelpdeskElement .HelpdeskNoteTable .datetime
{
	font-style: italic;
}

.HelpdeskElement .HelpdeskNoteTable .admin_datetime td
{
	font-size: 80%;
}

.HelpdeskElement .HelpdeskNoteTable .note td
{
	border-bottom: 2px solid;
}
/* END private note ticket */

/** zvyrazneni priloh **/
.HelpdeskElement .Answer .Files,
.HelpdeskElement .QuestionDetail .Question .Files
{
	border: 1px solid Black;
	padding: 5px 5px 5px 5px;
}

.HelpdeskElement .Answer .Files .Name
{
	font-size: 100%;
}

.HelpdeskElement .QuestionDetail .Question .Files
{
	margin-top: 5px;
	margin-bottom: 5px;
}
/** END zvyrazneni priloh **/


.Helpdesk .HelpdeskElement .AnswerToggler
{
	display: inline-block;
	border: none;
	background: lightgray;
	padding: 0px 10px;
	font-size: 30px;
	line-height: initial;
	text-decoration: none;
	height: 20px;
}

.Helpdesk .HelpdeskElement .AnswerToggler:hover
{
	opacity: 0.7;
}

.Helpdesk .HelpdeskElement .AnswerToggler span
{
	position: relative;
	top: -18px;
}

.QuestionDetail .Answer.Private
{
	opacity: 0.3;
}

.QuestionDetail .Answer.Private:hover
{
	opacity: 1;
}
